MAKE_SLC_S1A(1)

NAME
make_slc_s1a - make_slc_s1a

SYNOPSIS
make_slc_s1a name_of_xml_file name_of_tiff_file name_output

DESCRIPTION
This program is part of GMTSAR.

Example: make_slc_s1a s1a-s1-slc-vv-20140807.xml s1a-s1-slc-vv-20140807.tiff S1Avv_20140807

Output: S1Avv_20140807.SLC S1Avv_20140807.PRM S1Avv_20140807.LED

Usage: make_slc_s1a name_of_xml_file name_of_tiff_file name_output

Example: make_slc_s1a s1a-s1-slc-vv-20140807.xml s1a-s1-slc-vv-20140807.tiff S1Avv_20140807

Output: S1Avv_20140807.SLC S1Avv_20140807.PRM S1Avv_20140807.LED